page-my-profile {
  ion-content{
    .header{
      .avatar{
        display: block;
        width: 25vw;
        height: 25vw;
        margin: 0px auto;
        border-radius: 50%;
        @extend .bg-style;
        box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12) !important;
      }
      p{
        text-align: center;
        color: $color-03002c;
        margin: 0px;
        margin-bottom: 5px;
        &.name{
          font-family: HelveticaNeue_Bold;
          font-size: 1.6rem;
          margin-top: 10px;
        }
        &.text{
          font-family: HelveticaNeue;
          font-size: 1.3rem;
        }
      }
    }
    .list-fun{
      padding-top: 30px;
      ion-list{
        ion-item{
          padding: 0px !important;
          border-top: 0px !important;
          &:last-child{
            border-bottom: 0px !important;
          }
          &.first{
            .left{
              img{
                width: 100%;
              }
            }
          }
          .left{
            display: inline-block;
            width: 50px;
            vertical-align: top;
            &.qrcode{
              padding-top: 5px;
            }
            img{
              display: block;
              width: 50%;
              margin: 0px auto;
            }
          }
          .right{
            display: inline-block;
            width: calc(100% - 50px - 4px);
            vertical-align: top;
            padding-left: 10px;
            p{
              font-family: HelveticaNeue;
              &.name{
                color:$color-03002c;
                font-size: 1.5rem;
                margin-top: 7px;
                margin-bottom: 5px;
              }
              &.des{
                opacity: 0.7;
                font-size: 1.3rem;
              }
            }
          }
        }
      }
    }
  }
}
